jimmersh

Reality XP and Elite Hardware, plug-in to couple GNS430

Recommended Posts

Jean-Luc:  I have found it impossible, after updating my ageing simulator operating system with Windows 7 64 bit, to reestablish a connection between Elite's GNS430 hardware module with Version 2 of your GNS430 software.  The former connection resulted in one of the most useful features on my simulator.  I was using XP, and your original version of GNS430, linked to MSFSX via the Elite USB plug-in.  Now, with 7 64 bit, your version 2, and MSFSX Steam edition, as well as the Elite USB plug-in installed and working with all other hardware, there seems to be no obvious way to create the link in spite of banging away on Elite Config settings as I always did.  

Am I out of luck?  Elite has no solution at this time. Thanks in advance!  JHH

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Hi,

Elite has implemented their own 'driver' between their hardware and our GNS legacy.

You might want to cross check if/how they support our newest GNS V2 with their hardware.

Alternatively, should their hardware supports the default simulator GPS commands, you can configure our GNS V2 to intercept default simulator GPS commands and this should work transparently.

Otherwise, should their hardware can be configured to send 'keyboard shortcuts' to the simulator, you can catch these in our GNS V2 in configuring the same keyboard shortcuts.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now